# Generated by Django 2.2.5 on 2019-12-13 15:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0013_auto_20191213_2057'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('BERMINYAK', 'BERMINYAK'), ('NORMAL', 'NORMAL'), ('JERAWAT', 'JERAWAT'), ('null', 'null'), ('KERING', 'KERING')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF'), ('DRY HAIR', 'DRY HAIR'), ('null', 'null')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategori',
            field=models.CharField(choices=[('HAIR', 'HAIR'), ('SKIN', 'SKIN'), ('FACE', 'FACE')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriFace',
            field=models.CharField(choices=[('BERMINYAK', 'BERMINYAK'), ('NORMAL', 'NORMAL'), ('JERAWAT', 'JERAWAT'), ('null', 'null'), ('KERING', 'KERING')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF'), ('DRY HAIR', 'DRY HAIR'), ('null', 'null')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriSkin',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('null', 'null')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('null', 'null')], max_length=20),
        ),
    ]
